Ninja Princess (c) 1985 Sega.


- TECHNICAL -
Sega System 1 hardware
Game ID : 834-5677
Main CPU : Z80 (@ 4 Mhz)
Sound CPU : Z80 (@ 4 Mhz)
Sound Chips : SN76496 (@ 4 Mhz), SN76496 (@ 2 Mhz)
Screen orientation : Horizontal
Video resolution : 256 x 224 pixels
Screen refresh : 60.00 Hz
Palette colors : 1536
Players : 2
Control : 8-way joystick
Buttons : 3

- TRIVIA -
This game is known outside Japan as "Sega Ninja" and also known as
"Ninja".


- STAFF -
From highscore table : (R.N), (M.O), Yoshiki Kawasaki (Y.K), Reiko
Kodama (R.K), (M.K), (H.U), (TAC)

- PORTS -
* Consoles :
Sega SG-1000 (1986)
Sega Saturn (1997, "Sega Memorial Selection Vol.2")
* Computers :
MSX (1986)
* Others :
Mobile phones (2003)
